Subject: [lojban] Re: sumtcita needed, badly.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 8 Feb 2003 09:46:16 -0800

On Sat, Feb 08, 2003 at 08:47:19AM -0600, Jordan DeLong wrote:
> On Sat, Feb 08, 2003 at 08:40:30AM -0600, Jordan DeLong wrote:
> > On Sat, Feb 08, 2003 at 02:53:58AM -0800, Robin Lee Powell wrote:
> > > It's annoyingly long for something that comes up more often than just
> > > about every other sumtcita I'm aware of.
> > 
> > tebau ?
> 
> Actually, "sera'a".

Oh, that's not too bad. Thanks. I used to use sera'a, but I forgot
about it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi